Subject: RE: Hello
From: [email-masked]
To: [email-masked]
Date: Fri, 5 Apr 2002 07:05:49 -0800 (PST)

Things haven't changed much since you left (that shouldn't surprise you given that you only left about 10 minutes ago).  Glad to hear all is well and, as I mentioned before, I am very pleased that something good for you came out of this whole mess.  Meyer's work number is 832-676-5149.  Best of luck.
 
Stuart

-----Original Message----- 
From: Parks, Joe 
Sent: Fri 4/5/2002 7:09 AM 
To: Zisman, Stuart 
Cc: 
Subject: Hello

Stuart, 

        How's the estate? Bringing in any cash? Thing are good here, just breaking the rust off. Call me when you get sometime.  Also, I seem to have misplaced Meyers phone number. Would you send that to me, please.

Thanks 
Joe 
832-851-2821